
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2571

Project Building

02/10/2012 18:29 - João Pinho

Status: Feedback Start date: 16/11/2012

Priority: Normal Due date: 15/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 390.00 hours

Description

History

#1 - 09/10/2012 11:52 - João Pinho

- Start date changed from 16/10/2012 to 04/11/2012

#2 - 09/10/2012 11:56 - João Pinho

- Start date changed from 04/11/2012 to 11/11/2012

#3 - 12/11/2012 09:16 - João Pinho

- Start date changed from 11/11/2012 to 16/11/2012

#4 - 27/11/2012 18:59 - João Pinho

- Due date changed from 30/11/2012 to 07/12/2012

#5 - 20/12/2012 13:17 - João Pinho

- Due date changed from 07/12/2012 to 10/01/2013

- Status changed from New to In Progress

- % Done changed from 0 to 50

#6 - 16/01/2013 11:55 - João Pinho

- % Done changed from 50 to 90

#7 - 16/01/2013 11:57 - João Pinho

- Due date changed from 10/01/2013 to 15/02/2013

#8 - 16/02/2013 01:18 - João Pinho

- % Done changed from 90 to 100

#9 - 16/02/2013 01:18 - João Pinho

- Status changed from In Progress to Feedback
